Bug 861849 - gnuplot-4.6.1 is available
gnuplot-4.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 03:17 EDT by Upstream Release Monitoring
Modified: 2012-11-06 10:37 EST (History)
4 users (show)

See Also:
Fixed In Version: gnuplot-4.6.1-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 10:37:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-01 03:17:58 EDT
Latest upstream release: 4.6.1
Current version in Fedora Rawhide: 4.6.0
URL: http://sourceforge.net/api/file/index/project-name/gnuplot/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2012-10-09 09:51:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Peter Schiffer 2012-11-06 10:37:20 EST
fixed in:
gnuplot-4.6.1-1.fc19
http://koji.fedoraproject.org/koji/buildinfo?buildID=361832

Note You need to log in before you can comment on or make changes to this bug.